USE [COWS]
GO

/****** Object:  Table [dbo].[LK_M5_MSG]    Script Date: 02/15/2016 14:54:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[LK_M5_MSG](
	[M5_MSG_ID] [tinyint] NOT NULL,
	[M5_MSG_DES] [varchar](30) NOT NULL,
	[CREAT_DT] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_LK_M5_MSG] PRIMARY KEY CLUSTERED 
(
	[M5_MSG_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY],
 CONSTRAINT [UX01_LK_M5_MSG] UNIQUE NONCLUSTERED 
(
	[M5_MSG_DES] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[LK_M5_MSG] ADD  CONSTRAINT [DF_getdate_1_20160304]  DEFAULT (getdate()) FOR [CREAT_DT]
GO


